Index: trunk/ippTools/scripts/chiptest.sh
===================================================================
--- trunk/ippTools/scripts/chiptest.sh	(revision 12024)
+++ trunk/ippTools/scripts/chiptest.sh	(revision 12058)
@@ -8,9 +8,9 @@
 
 for ID in `seq 0 3`; do
-    chiptool -addprocessedimfile -exp_tag t10.1 -class_id $ID -uri file://chipp-t10.$ID -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -b1_uri file:///foo -b2_uri file://bar || exit 1
+    chiptool -addprocessedimfile -exp_tag t10.1 -class_id $ID -uri file://chipp-t10.$ID -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -path_base file:///foo || exit 1
 done;
 
 for ID in `seq 0 3`; do
-    chiptool -addprocessedimfile -exp_tag t11.2 -class_id $ID -uri file://chipp-t11.$ID -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -b1_uri file:///foo -b2_uri file://bar || exit 1
+    chiptool -addprocessedimfile -exp_tag t11.2 -class_id $ID -uri file://chipp-t11.$ID -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -path_base file:///foo || exit 1
 done;
 
